<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" type="text/css" href="homepage.css">
</head>

<body>
    <div class="whole-page-container">
        <img src="Caterham.jpg">
    </div>

</body>
<script src="homepage.js"></script>

</html>